Bug 138855 - basic backgrounds cannot be removed
basic backgrounds cannot be removed
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-11-11 12:02 EST by Teppo Turtiainen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-28 14:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Teppo Turtiainen 2004-11-11 12:02:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020

Description of problem:
Basic backgrounds cannot be removed from Desktop Backgroud preferences.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Desktop Background preferences.
2. Remove one or more basic backgrounds.
3. Close Desktop Background preferences.
4. Restart Desktop Background preferences.

Actual Results:  Removed backgrounds appear on the list.

Expected Results:  Removed backgrounds don't appear on the list.

Additional info:
Comment 1 Evert Verhellen 2004-12-21 17:06:33 EST
I second that. The dialog becomes unusable due to this bug, which is
really *annoying*. Additionally, it seems to slow down the displaying
of the dialog itself.
Comment 2 Evert Verhellen 2005-07-28 14:43:40 EDT
This bug appears to be fixed in Fedora Core 4. Opening the dialog is fast as
well. Someone with the appropriate privileges should close this one.
Comment 3 Teppo Turtiainen 2005-07-28 14:52:43 EDT
Confirmed as fixed.

Note You need to log in before you can comment on or make changes to this bug.